---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.9-x86_64-bios-cloudinit-vm-azure
name: alpine-3.19.9-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:30:24.697790'
uploaded: '2025-10-08T15:32:13.690896'
signed: '2025-10-08T22:13:57.763049'
released: '2025-10-08T22:14:05.770360'
artifacts:
metadata_updated: '2025-10-08T22:14:05.770761'
